name: PropertyTestObjCLibrary
description: 'Tests calling Objective-C properties i.e. getters and setters'
language: objc
output: 'property_bindings.dart'
exclude-all-by-default: true
objc-interfaces:
  include:
    - PropertyInterface
headers:
  entry-points:
    - 'property_test.m'
preamble: |
  // ignore_for_file: camel_case_types, non_constant_identifier_names, unnecessary_non_null_assertion, unused_element, unused_field
